<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">
    <changeSet id="create payments" author="valikbr@gmail.com">
        <sql>
            CREATE TABLE payments (
            ID INT(11) NOT NULL AUTO_INCREMENT,
            AMOUNT DOUBLE NOT NULL,
            BEN_ACCOUNT BIGINT(16) NOT NULL,
            STATUS TINYINT NOT NULL DEFAULT '0',
            ACCOUNT BIGINT(20) NOT NULL,
            USER_ID INT(11) NOT NULL,
            PRIMARY KEY (ID),
            INDEX FK__accounts (ACCOUNT),
            CONSTRAINT FK__accounts FOREIGN KEY (ACCOUNT) REFERENCES accounts (CARD_NUM),
            CONSTRAINT FK_payments_users FOREIGN KEY (USER_ID) REFERENCES users (ID)
            );
        </sql>
    </changeSet>

</databaseChangeLog>